@media (min-width: 769px) {
  header {
    position: fixed;
    z-index:3;
    width:100%;
    height:280px; /* 280 */
    background:#FFF;
  }
  .wrapper{
  position:absolute;
  width:100%;
  margin: auto;
  margin-top:300px; /* 300 */
  z-index:2;
  }

  .isz{width:462px;}
}

@media (max-width: 1024px) {
  .isz{width:250px;}
  header{height:160px;}
  .wrapper{margin-top:185px;} /* 120 */
  .nop a{margin-right:40px; line-height:40px;}
}

@media (max-width: 768px) {
  .isz{width:250px;}
  xxheader{height:200px;}
  .stp{display:none;}
  .wrapper{margin-top:0px;}
}

.grys{border:2px solid #CCC;}

.kar{font-family:Arial;}